View Issue Details

IDProjectCategoryView StatusLast Update
0031476RunnerHTML5Public2019-11-15 09:35
ReporterScott DunbarAssigned ToLuke Brown 
PriorityHighSeverityA - Crash/HangReproducibility100%
Status ClosedResolutionFixed 
PlatformHTML5OSOS Version
Product Version2.2.4 
Target Version2.2.5Fixed in Version2.2.5 
Summary0031476: HTML5: http_request() will cause a crash
DescriptionIssue:
 Calling the http_request function will cause a crash when running on HTML5

Steps To Reproduce1. Import attached project
2. Run project on windows
3. click white box
4. observe response
5. run project on HTML5
6. click white box
7. observe error (open developer tools)
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.4.374
2.x Runtime Verified In2.2.5.375

Activities

Scott Dunbar

2019-11-04 12:16

Adminstrator  

html5_http_request_bug.yyz (19,368 bytes)

Luke Brown

2019-11-06 11:25

Developer   ~0065086

fixed in gitlab

Scott Dunbar

2019-11-15 09:35

Adminstrator   ~0065114

Verified fixed in 2.2.5.475 / 375